@font-face {
    font-family: 'The Led Display St';
    src: url('/assets/fonts/TheLedDisplaySt.eot');
    src: url('/assets/fonts/TheLedDisplaySt.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/TheLedDisplaySt.woff') format('woff'),
    url('/assets/fonts/TheLedDisplaySt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*====================== MAIN ====================*/
html {
    font-size: 1em;
}
/* ----------------------- SCROLLBAR ----------------------
 *
 */
/*CHROME/OPERA/SAFARI*/
html::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #dedeff;
}

html::-webkit-scrollbar
{
    width: 0.75em;
    background-color: #c0bebf;
}

html::-webkit-scrollbar-thumb
{
    background-color: #a0c1ff;
    border-radius: 1em;
    background-image: -webkit-linear-gradient(90deg,
    rgba(255, 255, 255, .2) 25%,
    transparent 25%,
    transparent 50%,
    rgba(255, 255, 255, .2) 50%,
    rgba(255, 255, 255, .2) 75%,
    transparent 75%,
    transparent)
}

/*IE*/
html, body{
    position: absolute;
    min-height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    display: block;
    scrollbar-base-color: #a0c1ff;
    scrollbar-3dlight-color: #c0c6f4;
    scrollbar-highlight-color: #ffffff;
    scrollbar-track-color: #dedeff;
    scrollbar-arrow-color: #a0c1ff;
    scrollbar-shadow-color: #50607d;
    scrollbar-dark-shadow-color: #000;
}

/*==================== HEADER ======================*/
header {
    margin: 1em 0 0.5em 0;
    display: block;
    width: 100%;
    height: auto;
    color: #0131ff;
    font-size: 140%;
}

header > span {
    display: inline-block;
    padding-left: 0.5em;
}

#menuwrapper {
    background: white;
    display: inline-block;
    position: absolute;
    white-space: nowrap;
    margin: 0;
    padding: 0;
    z-index: 100;
    cursor: pointer;
}

.menudisplay {
    display: none;
    position: absolute;
    margin: 0px;
    padding: 0px;
    background: white;
    will-change: transform;
    -webkit-animation: scale 3s infinite; /* Safari 4+ */
    -moz-animation:    scale 3s infinite; /* Fx 5+ */
    -o-animation:      scale 3s infinite; /* Opera 12+ */
    animation:         scale 3s infinite; /* IE 10+, Fx 29+ */
    z-index: 10;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes scale {
    0%   {-webkit-transform: scale(1); opacity: 1.0; animation-timing-function: linear;}
    50%  {-webkit-transform: scale(0.90); opacity: 0.6; animation-timing-function: linear;}
    100% {-webkit-transform: scale(1); opacity: 1.0;}
}
@-moz-keyframes scale {
    0%   {-moz-transform: scale(1); opacity: 1.0; animation-timing-function: linear;}
    50%  {-moz-transform: scale(0.90); opacity: 0.6; animation-timing-function: linear;}
    100% {-moz-transform: scale(1); opacity: 1.0; }
}

@-o-keyframes scale {
    0%   {-o-transform: scale(1); opacity: 1.0; animation-timing-function: linear;}
    50%  {-o-transform: scale(0.90); opacity: 0.6;animation-timing-function: linear;}
    100% {-o-transform: scale(1); opacity: 1.0;}
}

/* Standard syntax */
@keyframes scale {
    0%   {transform: scale(1); opacity: 1.0; animation-timing-function: linear;}
    50%  {transform: scale(0.90); opacity: 0.6; animation-timing-function: linear;}
    100% {transform: scale(1); opacity: 1.0;}
}

#summary {
    display: inline-block;
}

#buttonlist {
    background: white;
    display: none;
    position: absolute;
    margin: 0px;
    padding: 0px;
    list-style: none;
    z-index: 1;
}
#buttonlist span {
    opacity: 0.0;
}
#menuwrapper:hover, #menuwrapper:focus {
    visibility: hidden;
}
#menuwrapper:hover > #buttonlist, #menuwrapper:focus > #buttonlist {
    visibility: visible;
    display: block;
    color: #282c3c;
    margin-left: 0.55em;
}
#buttonlist a {
    cursor: pointer;
    pointer-events:none;
    display:inline-block;
}
#menuwrapper:hover a, #menuwrapper:focus a{
    -webkit-animation-name: linkdelay;
    -webkit-animation-delay: 0.3s;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-name: linkdelay;
    -moz-animation-delay: 0.3s;
    -moz-animation-fill-mode: forwards;
    -o-animation-name: linkdelay;
    -o-animation-delay: 0.3s;
    -o-animation-fill-mode: forwards;
    animation-name: linkdelay;
    animation-delay: 0.3s;
    animation-fill-mode: forwards;
}
@-webkit-keyframes linkdelay {
    from {pointer-events: none;}
    to {pointer-events: all;}
}
@-moz-keyframes linkdelay {
    from {pointer-events: none;}
    to {pointer-events: all;}
}
@-o-keyframes linkdelay {
    from {pointer-events: none;}
    to {pointer-events: all;}
}
@keyframes linkdelay {
    from {pointer-events: none;}
    to {pointer-events: all;}
}

.navbutton {
    padding: 0em .5em 0em .5em;
    position: relative;
}

.menuanchor {
    position:relative;
    z-index: 1000;
}

.navbutton>a>span{
    will-change: opacity;
    -webkit-animation: dasvisible 1s 1 forwards; /* Safari 4+ */
    -moz-animation:    dasvisible 1s 1 forwards; /* Fx 5+ */
    -o-animation:      dasvisible 1s 1 forwards; /* Opera 12+ */
    animation:         dasvisible 1s 1 forwards; /* IE 10+, Fx 29+ */
}
.navbutton>a>span:nth-of-type(1){animation-delay: 0.05s; color: BLACK;}
.navbutton>a>span:nth-child(2){animation-delay: 0.1s}
.navbutton>a>span:nth-child(3){animation-delay: 0.15s}
.navbutton>a>span:nth-child(4){animation-delay: 0.2s}
.navbutton>a>span:nth-child(5){animation-delay: 0.25s}
.navbutton>a>span:nth-child(6){animation-delay: 0.3s}
.navbutton>a>span:nth-child(7){animation-delay: 0.35s}
.navbutton>a>span:nth-child(8){animation-delay: 0.4s}
.navbutton>a>span:nth-child(9){animation-delay: 0.45s}
.navbutton>a>span:nth-child(10){animation-delay: 0.5s}
.navbutton>a>span:nth-child(11){animation-delay: 0.55s}
.navbutton>a>span:nth-child(12){animation-delay: 0.6s}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes dasvisible {
    0%   {opacity: 0.0;}
    100% {opacity: 1.0;}
}
@-moz-keyframes dasvisible {
    0%   {opacity: 0.0;}
    100% {opacity: 1.0;}
}

@-o-keyframes dasvisible {
    0%   {opacity: 0.0;}
    100% {opacity: 1.0;}
}

/* Standard syntax */
@keyframes dasvisible {
    0%   {opacity: 0.0;}
    100% {opacity: 1.0;}
}

#buttonlist a, #buttonlist a:visited, #buttonlist a:link {
    text-decoration: none !important;
    color: #0131ff;
}
#buttonlist > div > a > span {
    margin:0px 0px 0px -0.5em;
    padding:0px;
    color: #282c3c;
}
#buttonlist > div:hover > a > span {
    cursor: default;
    color: #0131ff;
    will-change: color;
    -webkit-animation: slider 1s 1 forwards; /* Safari 4+ */
    -moz-animation:    slider 1s 1 forwards; /* Fx 5+ */
    -o-animation:      slider 1s 1 forwards; /* Opera 12+ */
    animation:         slider 1s 1 forwards; /* IE 10+, Fx 29+ */
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes slider {
    0%   {opacity: 1.0;color: red; animation-timing-function: ease-out;}
    100% {opacity: 1.0;color: red;}
}
@-moz-keyframes slider {
    0%   {opacity: 1.0;color: red; animation-timing-function: ease-out;}
    100% {opacity: 1.0;color: #0131ff;}
}

@-o-keyframes slider {
    0%   {opacity: 1.0;color: red; animation-timing-function: ease-out;}
    100% {opacity: 1.0;color: #0131ff;}
}

/* Standard syntax */
@keyframes slider {
    0%   {opacity: 1.0;color: red; animation-timing-function: ease-out;}
    100% {opacity: 1.0;color: #0131ff;}
}

#summary:target{
    display: block;
}
#portfolio:target {
    display: block;
}
#contact:target {
    display: block;
}

/* SITE CONTENT */
#content {
    padding: 1em 2em 1em 2em;
    font-family: 'PT Sans', sans-serif;
}

footer {
    position:absolute;
    bottom:0;
    right:0;
    display: block;
    margin: 1em 0em 1em 0em;
}
footer div {
    margin: 1em 2em 1em 2em;
}

.largewrapper {
    color: black;
    padding: 0em 3em 2em 3em;
    position:relative;
}
.largewrapper p {
    margin: 0;
    padding: 0;
}


/* PORTFOLIO PAGE */
#PORTFOLIONAV {
    padding: 2em;
}
#PORTFOLIONAV .cat {
    display: inline-block;
    padding: 0;
    margin-right: -0.5em;
    vertical-align: top;
}
#PORTFOLIONAV .catname {
    cursor: default;
    color: #acbdff;
}

#PORTFOLIONAV .subcat {
    padding: 0;
    padding: 0.5em 0em;
    display: none;
    background: white;
    z-index: 12;
    -webkit-box-shadow: 0em 0em 2em 1em rgba(255,255,255,1);
    -moz-box-shadow: 0em 0em 2em 1em rgba(255,255,255,1);
    box-shadow: 0em 0em 2em 1em rgba(255,255,255,1);
}
#PORTFOLIONAV a {
    text-decoration: none;
    cursor: default;
}

#PORTFOLIONAV .cat:hover, #PORTFOLIONAV .cat:focus {
    color: #0c0c0c;
}
#PORTFOLIONAV .cat:hover .catname, #PORTFOLIONAV .cat:focus .catname{
    color: #0c0c0c;
}

#PORTFOLIONAV .cat:hover .subcat, #PORTFOLIONAV .cat:focus .subcat{
    opacity: 0;
    will-change: opacity;
    -webkit-animation: portmenu 0.7s 1 forwards; /* Safari 4+ */
    -moz-animation: portmenu 0.7s 1 forwards; /* Fx 5+ */
    -o-animation: portmenu 0.7s 1 forwards; /* Opera 12+ */
    animation: portmenu 0.7s 1 forwards; /* IE 10+, Fx 29+ */
    display: block;
}
@-webkit-keyframes portmenu {
    0%   {opacity: 0; animation-timing-function: ease-in;}
    100% {opacity: 1;}
}
@-moz-keyframes portmenu {
    0%   {opacity: 0; animation-timing-function: ease-in;}
    100% {opacity: 1;}
}
@-o-keyframes portmenu {
    0%   {opacity: 0; animation-timing-function: ease-in;}
    100% {opacity: 1;}
}
@keyframes portmenu {
    0%   {opacity: 0; animation-timing-function: ease-in;}
    100% {opacity: 1;}
}


.subcat h5 {
    will-change: color;
    -webkit-animation: moveitR 0.6s 1 forwards; /* Safari 4+ */
    -moz-animation: moveitR 0.6s 1 forwards; /* Fx 5+ */
    -o-animation: moveitR 0.6s 1 forwards; /* Opera 12+ */
    animation: moveitR 0.6s 1 forwards; /* IE 10+, Fx 29+ */
}
.subcat h5:hover, .subcat h5:active {
    will-change: margin-left;
    -webkit-animation: moveit 0.6s 1 forwards; /* Safari 4+ */
    -moz-animation: moveit 0.6s 1 forwards; /* Fx 5+ */
    -o-animation: moveit 0.6s 1 forwards; /* Opera 12+ */
    animation: moveit 0.6s 1 forwards; /* IE 10+, Fx 29+ */
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes moveit {
    0%   {color: #acbdff; animation-timing-function: ease-out;}
    100% {color: red;}
}
@-moz-keyframes moveit {
    0%   {color: #acbdff; animation-timing-function: ease-out;}
    100% {color: red;}
}
@-o-keyframes moveit {
    0%   {color: #acbdff; animation-timing-function: ease-out;}
    100% {color: red;}
}
/* Standard syntax */
@keyframes moveit {
    0%   {color: #acbdff; animation-timing-function: ease-out;}
    100% {color: red;}
}

@-webkit-keyframes moveitR {
    0%   {color: red; animation-timing-function: ease-out;}
    100% {color: #acbdff;}
}
@-moz-keyframes moveitR {
    0%   {color: red; animation-timing-function: ease-out;}
    100% {color: #acbdff;}
}
@-o-keyframes moveitR {
    0%   {color: red; animation-timing-function: ease-out;}
    100% {color: #acbdff;}
}
/* Standard syntax */
@keyframes moveitR {
    0%   {color: red; animation-timing-function: ease-out;}
    100% {color: #acbdff;}
}

.portfoliogallery img {
    margin:auto;
    width: 5em;
    height: 5em;
    object-fit: contain;
}
.portfoliogallery figcaption {
    text-align:center;
}
.portfoliogallery h5 {
    text-align:center;
}

.closup_wrapper{
    display: flex;
}

.portfoliocloseup figure {
    text-align: center;
}
.portfoliocloseup figcaption {
    margin-bottom: 2.5em;
}

.portfoliocloseup img {
    display: inline-block !important;
    width: 17em;
    height: 17em;
    background-color: white;
    box-shadow:0px 1px 6px #858585;
    padding: 1em;
    margin: 0.5em;
    object-fit: contain;
}

#PORT_GALLERY .slick-list::before {
    content: ">>>";
    position:absolute;
    display: inline-block;
    bottom: 0;
    left: 0;
    height: 100%;
    font-size: 10em;
    opacity: 0.15;
    line-height: 1em;
    font-family: "The Led Display St";
    z-index: -7;
}
#PORT_GALLERY .slick-list::after {
    content: "<<<";
    position:absolute;
    display: inline-block;
    bottom:0;
    right:0;
    height: 100%;
    font-size: 10em;
    opacity: 0.15;
    line-height: 1em;
    font-family: "The Led Display St";
    z-index: -7;
}

.slick-dotted.slick-slider {
    padding-bottom: 1em;
}
.portfoliogallery .slick-dots{
    margin-top: 1em;
}

.slick-slide img {
	-webkit-box-shadow: 0px 10px 11px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 10px 11px -5px rgba(0,0,0,0.75);
	box-shadow: 0px 10px 11px -5px rgba(0,0,0,0.75);
}

.slick-slide figcaption {
margin-top: 10px;
}


#pplaceholder {
    opacity: 0.7;
    margin-top: 4em;
}

/* CONTACT PAGE */
form {
    margin: 0 auto;
    padding: 1em;
    box-shadow:0px 1px 6px #858585;
    width: 27em;
}
form #name {
    width: 25em;
}
form #email {
    width: 25em;
}
form #message {
    width: 25em;
}

.tests {display: block; position: relative;margin: 1em 0em 1em 0em; padding-top: 1em;}
.test { display: inline-block;}
#rc-imageselect, .g-recaptcha {margin-left: 1em; position: absolute; bottom: 0; transform:scale(0.30);-webkit-transform:scale(0.30);transform-origin:0 100%;-webkit-transform-origin:0 100%;}

.spacing {min-width: 100%; min-height: 0.5em;}

.submitted { display: none; }

.email-success {
    display: inline-block;
    padding: 0em 5em;
    color: white;
    background: rgb(30, 221, 32);
    -moz-border-radius: 0.8em;
    -webkit-border-radius: 0.8em;
    -khtml-border-radius: 0.8em;
    border-radius: 0.8em;
}
.email-warning {
    display: inline-block;
    padding: 0em 5em;
    margin-bottom: .4em;
    color: white;
    background: rgb(222, 157, 29);
    -moz-border-radius: 0.4em;
    -webkit-border-radius: 0.4em;
    -khtml-border-radius: 0.4em;
    border-radius: 0.4em;
}
.email-danger {
    display: inline-block;
    padding: 0em 5em;
    color: white;
    background: rgb(238, 16, 47);
    -moz-border-radius: 0.1em;
    -webkit-border-radius: 0.1em;
    -khtml-border-radius: 0.1em;
    border-radius: 0.1em;
}

.profilecontainer {
    text-align: center;
    margin-top: -2em;
    width: 6em;
    height: 6em;
    display: inline-block;
    float: right;
}

.profilebutton {
    width: 6em;
    height: 6em;
    display: inline-block;
}
.profilecontainer:hover .profilebutton {
    transform: scale3d(0.9, 0.9, 0.01);
}

.linkedin {
    background: url("/assets/IMG/linkedin.svg") no-repeat;
    background-size: contain;
}
.facebook {
    background: url("/assets/IMG/facebook.svg") no-repeat;
    background-size: contain;
    margin-right: 2em;
}

.submitcontainer input {
    background: rgb(237, 237, 237);
    color: rgb(23, 23, 23);
}

.sociallink {
    position: relative;
    bottom: 0.1em;
}

/* FIX DROPDOWN MENUS */
.btn {
    border: 0.1em dotted rgb(71, 71, 71);
    background:white;
}
.btn>b{
    font-family: 'Share Tech Mono', monospace;
    color: #474747;
}


.dropdown-toggle{
    white-space: nowrap;
}
.rightMenu {
    position:relative;
    float:right;
    min-width: 12.5rem;
    margin-left: 1em;
    padding-left: 1em;
}
.rightMenu span {
    position:relative;
    top:-0.25em;
}

.right-caret {
    margin-left: 0.6em;
    border-bottom: 0.5em solid transparent;
    border-top: 0.5em solid transparent;
    border-left: 0.5em solid #474747;
    display: inline-block;
    height: 0;
    opacity: 1;
    vertical-align: top;
    width: 0;

}
.right
{
    display: inline-block;
}

.dropdown-toggle::after {
    content: none;
    margin-right: 1em;
}

/* GLYPHICON STYLES */
.glyphcontact {
    font-size: 1.2em;
    color: #262626;
}

.customanchor, .customanchor:focus, .customanchor:hover {
    text-decoration: none;
}
.customanchor:link {
    color: #0131ff;
}
.customanchor:visited {
    color: #0131ff;
}
.customanchor:hover {
    color: purple;
    text-decoration: none;
}
.customanchor:active {
    color: red;
}


/* MEDIA RULES */
@media screen and (min-width: 100px) {
    html, body {
        font-size: 0.7em;
        font-family: "Tahoma", Geneva, sans-serif;
    }
    #content {
        font-size: 0.7em;
    }

    .navbutton {
        display: block;
    }

    #PORTFOLIONAV .cat {
        text-align: center;
    }

    #PORTFOLIONAV .subcat {
        position: static;
    }

    #PORTFOLIONAV .subcat li {
        display: inline-block;
        margin: 0em 2em;
    }
    .subcat h5 {
        padding-left: 0em;
    }
    #rc-imageselect, .g-recaptcha {margin-left: 1em; position: absolute; bottom: 0; transform:scale(0.30);-webkit-transform:scale(0.30);transform-origin:0 100%;-webkit-transform-origin:0 100%;}
}
@media screen and (min-width: 256px) {
    html, body {
        font-size: 0.74em;
        font-family: "The Led Display St";
    }
    #content {
        font-size: 0.7em;
    }
    .navbutton {
        display: block;
    }
}
    @media screen and (min-width: 350px) {
        html, body {
            font-size: 0.84em;
        }
        #rc-imageselect, .g-recaptcha {margin-left: 1em; position: absolute; bottom: 0; transform:scale(0.45);-webkit-transform:scale(0.45);transform-origin:0 100%;-webkit-transform-origin:0 100%;}
    }
@media screen and (min-width: 512px) {
    html, body {
        font-size: 0.92em;
    }
}
@media screen and (min-width: 756px) {
    html, body {
        font-size: 0.87em;
    }
    .navbutton {
        display: inline-block;
    }
}
@media screen and (min-width: 768px) {
    #PORTFOLIONAV .cat {
        text-align: left;
    }

    #PORTFOLIONAV .subcat {
        position: absolute;
    }

    #PORTFOLIONAV .subcat li {
        display: list-item;
        margin: 0;
    }
    .subcat h5 {
        
    }
}
@media screen and (min-width: 1100px) {
    html, body {
        font-size: 1.05em;
    }
    #rc-imageselect, .g-recaptcha {margin-left: 1em; position: absolute; bottom: 0; transform:scale(0.7);-webkit-transform:scale(0.7);transform-origin:0 100%;-webkit-transform-origin:0 100%;}
}
@media screen and (min-width: 1280px) {
    html, body {
        font-size: 1.14em;
    }
}
@media screen and (min-width: 1500px) {
    html, body {
        font-size: 1.23em;
    }
    #rc-imageselect, .g-recaptcha {margin-left: 1em; position: absolute; bottom: 0; transform:scale(0.9);-webkit-transform:scale(0.9);transform-origin:0 100%;-webkit-transform-origin:0 100%;}
}
@media screen and (min-width: 1700px) {
    html, body {
        font-size: 1.3em;
    }
    #rc-imageselect, .g-recaptcha {margin-left: 1em; position: absolute; bottom: 0; transform:scale(1);-webkit-transform:scale(1);transform-origin:0 100%;-webkit-transform-origin:0 100%;}
}
@media screen and (min-width: 2000px) {
    html, body {
        font-size: 1.42em;
    }
    #rc-imageselect, .g-recaptcha {margin-left: 1em; position: absolute; bottom: 0; transform:scale(1.2);-webkit-transform:scale(1.2);transform-origin:0 100%;-webkit-transform-origin:0 100%;}
}

/* THESE CLASSES ARE REUSABLE */
.IMPORTANT {
    color: red;
}

.alignRIGHT {
    text-align: right;
}
.alignLEFT {
    text-align: left;
}
.alignCENTER {
    text-align: center;
}
.fancyfont {
    font-family: "The Led Display St";
}
.lessfancyfont {
    font-family: 'Share Tech Mono', monospace;
}
.nobullet {
    list-style-type: none;
}
.LINK_NOCHANGE {
    text-decoration: none;
}

.hidden {
    display: none;
}
.paddedcell {
    margin: 1em 0em;
}